@media only screen and (max-width: 600px) {
    .logo-container {
        height: 34px;
        overflow: hidden;
    }
    .h_bottom,
    .h_top {
        position: fixed!important;
        width: 100%;
        z-index: 100;
    }
    .h_bottom {
        top: 78px;
        padding-top: 0;
    }
    #content {
        padding-top: 100px;
    }
    header .navbar-collapse.in,
    header .collapsing {
        background-color: #f7f7f7;
    		box-shadow: 0px 1px 4px rgba(0,0,0, .2);
    }
    header .navbar-toggle .icon-bar {
        background: #fff!important;
    }
    .navbar-nav {
        margin: 0;
    }
    .navbar-nav>li {
        text-align: center;
    }
    nav.navbar ul li a {
        padding: 5px 0px !important;
    }
    header .navbar-toggle {
        position: fixed;
        top: 4px;
        right: 15px;
    }
    .added_basket {
        background: #f49500;
    }
    .mobile-mail, .h_mail.mobile-dropdown {
    	right: initial;
    	left: 45px;
    }
    .h_mail.mobile-dropdown, .h_info.mobile-dropdown, .search.mobile-dropdown {
        top: 69px;
    }

}

@media only screen and (max-width: 456px) {
    .logo-container {
        height: 24px;
    }
    .h_bottom, .cat-blocks.with-clear {
        top: 68px;
    }
}
